body { background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/xmfsx/images/pcban.png") no-repeat fixed center top / cover; }
.top { display: flex; justify-content: space-between; align-items: center; padding: 20px; box-sizing: border-box; }
.top .logo { display: block; width: 180px; }
.top .logo img { display: block; width: 100%; height: auto; }
.top .btn_wrap { display: flex; justify-content: center; }
.top .btn_wrap a { display: block; width: 120px; height: 40px; border: 2px solid #ec414d; border-radius: 22px; line-height: 40px; color: #ec414d; text-align: center; font-size: 18px; margin: 0 4px; }
.top .btn_wrap a.register_btn { background: #ec414d; color: #ffffff; border: 1px solid #ec414d; }

.home_con { padding: 20px; box-sizing: border-box; }
.home_con .home_title { text-align: center; }
.home_con .home_title h1 { font-size: 50px; color: #39b13e; line-height: 1.4; }
.home_con .home_title h1 span { color: #2a8a2d; }
.home_con .home_title h2 { font-size: 80px; color: #4c4c4c; font-family: "Sim sun"; line-height: 1.4; }
.home_con .home_title h2 span { color: #F44336; }

.user-box { width: 1000px; margin: 0 auto; padding: 30px 0; }
.user-box form ul { display: flex; justify-content: center; flex-wrap: wrap; }
.user-box form ul li { width: 24%; height: 50px; margin: 0 .5%; }
.user-box form ul li input, .user-box form ul li select { width: 100%; height: 100%; padding: 0 10px; border: 1px solid #cccccc; box-sizing: border-box; font-size: 18px; color: #333333; }
.user-box form .chafen { display: block; width: 280px; height: 56px; margin: 20px auto 0; background: linear-gradient(to right,#de277d,#f94020); border-radius: 28px; border: none; line-height: 56px; font-size: 24px; font-weight: bold; color: #ffffff; text-align: center; cursor: pointer; }
.user-box form .chafen:hover { background: linear-gradient(to left,#de277d,#f94020); color: #ffe000; }

.job_content .title03 { font-size: 30px; line-height: 96px; font-weight: bold; }
.job_content .btn_wrap { display: flex; justify-content: center; margin-top: 20px; }
.job_content .btn03 { display: block; width: 120px; height: 40px; border: 2px solid #ec414d; border-radius: 22px; line-height: 40px; color: #ec414d; text-align: center; font-size: 18px; margin: 0 4px; }
.job_content table { border-collapse: collapse; width: 100%; background: #ffffff; box-sizing: border-box; }
.job_content th { background: #f2f2f2; border: 1px solid #d8d8d8; text-align: center; height: 40px; line-height: 40px; }
.job_content td { border: 1px solid #d8d8d8; height: 34px; padding: 4px; box-sizing: border-box; font-size: 16px; text-align: center; }
.job_content td a.num { height: 20px; color: #ffffff; line-height: 20px; text-align: center; border-radius: 4px; padding: 4px; display: block; width: 60px; margin: 0 auto; background: #4caf50; }
.job_content td a.num:hover { color: #ffffff; background: #ef2445; }
.job_content td a.num.cur { color: #ff7600; background: #ffffff; box-shadow: 0 0 0 1px #ff7600; }
.fanye { display: flex; justify-content: center; margin: 20px auto 0; overflow: hidden; }
.fanye a { background: #676767; color: #ffffff; text-align: center; margin: 0 4px; font-size: 14px; padding: 0 15px; line-height: 40px; cursor: pointer; }
.fanye a.on { background: #d21332; color: #ffffff; }
.fanye a:hover { background: #d21332; color: #ffffff; }

.ht_cover { position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 10; }
.ht_direction { position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 10; width: 900px; background: #fff; padding: 30px; box-sizing: border-box; border-radius: 20px; box-shadow: 0 0 6px 0 #cccccc; }
.ht_direction h6 { font-size: 26px; color: #ec414d; text-align: center; line-height: 30px; padding-bottom: 10px; border-bottom: 1px dashed #d9d8da; }
.ht_direction .direction_list { padding: 10px; box-sizing: border-box; }
.ht_direction .direction_list li { line-height: 28px; font-size: 16px; margin-bottom: 4px; }
.ht_direction .direction_list li a { font-weight: bold; color: #ec414d; }
.ht_direction .direction_know { display: block; width: 200px; height: 40px; margin: 0 auto; background: #ec414d; border-radius: 20px; font-size: 18px; color: #ffffff; text-align: center; line-height: 40px; cursor: pointer; }

.winMask { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 20; }
.closetc { display: block; width: 34px; position: absolute; right: 10px; top: 10px; cursor: pointer; }
.orderBox { position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%); width: 500px; padding: 20px 0; background: rgba(242, 255, 236, 0.95); border-radius: 20px; box-shadow: 0 0 6px 0 #cccccc;  }
.orderBox .orderTit { font-size: 26px; font-weight: bold; color: #ec414d; line-height: 1.2; text-align: center; }
.orderBox .orderItem { display: flex; justify-content: space-between; width: 85%; margin: 15px auto; }
.orderBox #province, .orderBox #city { width: 49%; }
.orderBox .ext1 { width: 100%; }
.orderBox select { width: 100%; height: 44px; background: #ffffff; border: 1px solid #cccccc; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; }
.orderBox input { width: 100%; height: 44px; background: #ffffff; border: 1px solid #cccccc; border-radius: 4px; padding: 0 16px; box-sizing: border-box; font-size: 16px; }
.orderBox .code, .orderBox .send { width: 49%; }
.orderBox .send { background: #ec414d; color: #ffffff; font-size: 18px; font-weight: bold; text-align: center; cursor: pointer; }
.orderBox .orderBtn { background: #ec414d; border-radius: 22px; color: #ffffff; font-size: 20px; font-weight: bold; cursor: pointer; }
#__nc { width: 100%; }
#__nc #your-dom-id * { height: 44px !important; line-height: 44px !important; font-size: 18px; box-sizing: border-box; border-radius: 4px; }
#__nc .nc_wrapper { width: 100% !important; }
.orderBox .check { display: flex; justify-content: center; align-items: center; }
.orderBox .check label { color: #676767; }
.orderBox .check .checkbox { width: 20px; height: 20px; margin-right: 4px; }


@media screen and (max-width: 1200px) { 

  .top { padding: .2rem; }
  .top .logo { width: 3rem; }
  .top .btn_wrap a { width: 1.6rem; height: .64rem; border-radius: .35rem; line-height: .64rem; font-size: .34rem; margin: 0 .2rem; }
  .top .btn_wrap a:nth-child(n+2) { display: none; }

  .home_con { padding: .2rem; }
  .home_con .home_title h1 { font-size: .38rem; }
  .home_con .home_title h2 { font-size: .6rem; }

  .user-box { width: 94%; margin: 0 auto; padding: .3rem 0; }
  .user-box form ul li { width: 100%; height: .76rem; margin: .1rem auto; }
  .user-box form ul li input, .user-box form ul li select { padding: 0 .1rem; font-size: .32rem; color: #333333; }
  .user-box form .chafen { width: 3rem; height: .8rem; margin: .2rem auto 0; border-radius: .4rem;  line-height: .8rem; font-size: .36rem; }

  .job_content .title03 { font-size: .3rem; line-height: .5rem; }
  .job_content .btn_wrap { margin-top: .2rem; }
  .job_content .btn03 { width: 2.4rem; height: .64rem; border-radius: .32rem; line-height: .64rem; font-size: .32rem; margin: 0 .04rem; }
  .job_content th { height: 40px; line-height: .76rem; }
  .job_content td { height: .7rem; padding: .04rem; font-size: .28rem; }
  .job_content td a.num { width: 1.4rem; height: .56rem; line-height: .56rem; border-radius: .04rem; padding: .04rem;  }
  .fanye { margin: .2rem auto 0; }
  .fanye a { margin: 0 .04rem; font-size: .28rem; padding: 0 .15rem; line-height: .7rem; }

  .ht_direction { width: 94%; padding: .3rem; border-radius: .2rem; box-shadow: 0 0 .08rem 0 #cccccc; }
  .ht_direction h6 { font-size: .38rem; line-height: .4rem; padding-bottom: .1rem; }
  .ht_direction .direction_list { padding: .1rem; }
  .ht_direction .direction_list li { line-height: .5rem; font-size: .3rem; margin-bottom: .05rem; }
  .ht_direction .direction_know { width: 2.4rem; height: .72rem; border-radius: .34rem; font-size: .34rem; line-height: .72rem; }

  .closetc { width: .5rem; right: .1rem; top: .1rem; }
  .orderBox { width: 94%; padding: .2rem 0; border-radius: .2rem; box-shadow: 0 0 .06rem 0 #cccccc; }
  .orderBox .orderTit { font-size: .38rem; }
  .orderBox .orderItem { width: 90%; margin: .15rem auto; }
  .orderBox select { height: .72rem; border-radius: .04rem; padding: 0 .16rem; font-size: .3rem; }
  .orderBox input { height: .72rem; border-radius: .04rem; padding: 0 .16rem; font-size: .3rem; }
  .orderBox .send { font-size: .3rem; }
  .orderBox .orderBtn { border-radius: .36rem; font-size: .34rem; }
  #__nc { width: 100%; height: .7rem; }
  #__nc #nc * { height: .7rem !important; line-height: .7rem !important; font-size: .3rem; box-sizing: border-box; border-radius: .06rem; }
  #__nc .slider { height: .7rem !important; left: 0 !important; right: 0 !important; }
  #__nc .icon { width: .28rem; left: 50% !important; bottom: 0 !important; transform: translateX(-50%); }
  #__nc .button { width: .7rem !important; height: .7rem !important; }
  .orderBox .check { font-size: .24rem; line-height: .48rem; }
  .orderBox .check .checkbox { width: .3rem; height: .3rem; margin-right: .05rem; }

}